/* ================  Clark Art 2011 ===================== */
/* ===================== CSS screen version ======================= */
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);
*{padding:0;margin:0;}
body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	/*font-size: 1em;*/
	font-size: 11px;
	background-color:#ffffff;
	background-image: url(../images/background.png); 
	background-repeat: repeat-x;
	font-family: 'PT Sans', "Times New Roman", Times, serif; 
}
html {
	padding: 0;
	margin: 0;
}

p, td, li, ul, ol, h1, h2, h3, h4, h5, h6, h7, input, select, textarea, button	{
    font-family: 'PT Sans', "Times New Roman", Times, serif; 
    font-size: 10pt;
    color: #336699;
	line-height: 18px;
}
p {
	margin: 8px 0 10px 0;
	padding: 0;
}
form {
	padding: 0;
	margin: 0;
	height: auto;
	width: auto;
}
img {
	border:none;
}




/* a
-------------------------------------------------------- */
a, a:visited, a:active, a:link {
    color: #336699;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #1a1617;
	text-decoration: none;
	outline: none;
}

/* Edit buttons
-------------------------------------------------------- */
.buttons {
	float: left;
	z-index: 1000;
	margin: 0 6px 0 0;
}


/* Design Elements
-------------------------------------------------------- */

.mainCell {
	text-align: center;
/*	background-color: #dddddd; */
}
.mainTable {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

/* ---- Header --- */
#TopPane1 {
	height: 129px;
}
#TopPane2 {
	height: 31px;
}
#TopPane {
	height: 160px;
	vertical-align:top;
}
#Header {
	width: 100%;
	height: 159px;
	vertical-align: top;
}

#Header #logo {
	width: 100%;
	height: 159px;
	vertical-align: top;
}

#Header #logo #mainTitle, #Header #logo #subTitle {
	visibility: hidden;
	display: none;
}


/* ---- Main Menu --- */

#MainMenu {
	background-color: #0a305d;
	width: 100%;
	height: 31px;
	vertical-align: top;
	background-repeat: repeat-x;
}
#MainMenu .menu_wrapper {
	width: 100%;
	height: 31px;
	text-align: left;
	vertical-align: top;
		margin-bottom: 20px;
}
#MainMenu .menu_wrapper ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#MainMenu .menu_wrapper ul li {
	/*display: inline-block;*/

	font-size: 12px;
	line-height: 31px;
	vertical-align: middle;
	display: list-item;
	float: left;
	font-weight: bold;
}
#MainMenu .menu_wrapper ul li a {
	text-decoration: none;
	/*color: #191317;
	margin: 0 64px 0 14px;*/
	text-transform: uppercase;
	letter-spacing: 0em;
	color: #ffffff;
	margin: 0;
	height: 31px;
	line-height: 31px;
	display: block;
	width: auto;
	float: left;
	padding: 0 26px 0 27px;
	
}
#MainMenu .menu_wrapper ul li:last-child a {
	padding: 0 29px 0 28px !important;
}
#MainMenu .menu_wrapper ul li a:hover {
	text-decoration: none;
	/*color: #828266;*/
	color: #ffffff;
	background-color: #539fed;
}
#MainMenu  #current a {
	text-decoration: none;
	/*color: #828266;*/
	color: #e4e2d6;
	background-color: #2b6bab;
}

/* ---- Search Field --- */
#searchField {
	padding: 0;
	width: auto;
	vertical-align: middle;
	width: 200px;
	height:27px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}
#searchField input.search {
	color: #191317;
	width: 164px;
	vertical-align: middle;
	height: 18px;
	font-size: 11px;
	/*padding: 1px;
	border: 1px solid #191317;*/
	border: none;
	padding: 0px;
	margin-top:6px;
	background: url(../images/searchInput_bgd.png) no-repeat left top;
	float:left;
}
#searchField .searchButton {
	float:left;
	padding: 0;
	margin: 6px 0 0 4px;
}
#searchField .searchButton:hover {
	cursor: pointer;
}



/* Hack for IE7 */
/*
#MainMenu .menu_wrapper ul li, #SubMenu .menu_wrapper ul li {
	display: list-item;
	float: left;
}
#MainMenu .menu_wrapper ul li a, #SubMenu .menu_wrapper ul li a {
	display: block;
	width: auto;
	float: left;
}
*/

/* ---- Left Menu --- */

#LeftPane {

}

#LeftPane .clr {

}

#LeftPane a {
	
}


/* ---- Content Pane --- */

.clr {
	clear: both;
}
.justify {
	text-align: justify;
}
.contentPane {
	background-color: #fafafa;
	font-size: 1em;
	color: #1a1617;
	min-height:400px;
	height: 100%;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
}
.contentPane1 {
	background-color: #ffffff;
	font-size: 1em;
	color: #1a1617;
	height: 100%;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
}

.contentPane2 {
	background-color: #efefef;
	font-size: 1em;
	color: #1a1617;
	min-height:160px;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
}

.contentPane3 {
	background-color: #fff;
	font-size: 1em;
	color: #1a1617;
	height: 100%;
	padding: 4px;

}
.prix {
	font-size: 11px;
}

/*.contentPane {
background-color: #F5F5EF;
color: #1A1617;
font-size: 1em;
height: auto;
padding: 30px 14px;
}*/


/* ---- Bottom Pane --- */
#NavPane {
	width: 100%;
	height: auto;
	text-align: left;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #dedede;
}

#BottomPane {
	height: 229px;
}

.bottomPane {
	
	background:#adbac7 url(../images/footer_bg.png) repeat-x bottom;

}
.bottomPane #Footer_wrapper {
	width: 100%;
	height: auto;
	text-align: left;
/*	background: url(../images/btmPane_bgd.png) repeat-x top left; */
	color: #FFFFFF;
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #dedede;
}

#BtmNav .menu_wrapper {
	float: left;
	border-right: 1px solid #e4eaef;
	padding: 0 0 10px 0;
	margin: 16px 10px 10px 14px;
	width: 220px;
	vertical-align: top;
	min-height: 198px;
		color: #415778;
}
#BtmNav .menu_wrapper_last {
	float: left;
	padding: 0 0 10px 0;
	margin: 16px 10px 10px 14px;
	vertical-align: top;
	min-height: 198px;
	color: #415778;
}

#BtmNav h4 {
	margin: 0 0 20px 0;
	padding: 0;
	line-height: normal;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-transform:uppercase;
}

#BtmNav ul {
/*	list-style-image: url(../images/bottomMenu_arrow.png); */
	list-style-position: inside;
	margin: 0;
	padding: 0;
}
#BtmNav ul li {
	display: list-item;
	margin: 0;
	padding: 0;
	line-height: 1.3em;
}
#BtmNav ul li a {
	font-size: 0.9em;
	color: #003366;
	text-decoration: none;
}
#BtmNav ul li a:hover {
	font-size: 0.9em;
	color: #000;
	text-decoration: none;
}

#BtmNav #BtnMenu2 ul li {
	/*line-height: 2.4em;*/
	vertical-align: top;
	padding-bottom: 18px;
}

#BtmNav #BtnMenu2 ul li a {
	font-size: 14px;
	font-weight: bold;
	/*color: #000;*/
	color: #003366;
	line-height: normal;
}
#BtmNav #BtnMenu2 ul li a.last, #BtmNav #BtnMenu2 ul li.last {
	padding-bottom: 0;
}
#BtmNav #BtnMenu2 ul li a:hover {
	font-size: 14px;
	font-weight: bold;
	/*color: #828266;*/
	color: #000;
}

#BtmNav p {
	font-size: 0.9em;
	color: #003366;
	line-height: 1.6em;
}

/* Forms
-------------------------------------------------------- */

.form_label {

}
input.textfield {

}

input.border {
	
}

input.checkbox, span.checkbox input {
	
}
.submitButton {
	
}

input, select {
	color: #081040;
	width: 164px;
	vertical-align: middle;
	/*height: 18px;*/
	font-size: 11px;
	/*padding: 1px;
	border: 1px solid #191317;*/
	border: none;
	padding: 2px;
}

a.CommandButton, a.CommandButton:visited, a.CommandButton:link, a.CommandButton:active, span.CommandButton {
	text-decoration: none;
	border: 1px solid #8e8e73;
	padding: 2px 4px;
	margin: 0 4px;
}
a.CommandButton:hover, span.CommandButton:hover {

}


/* Misc 
-------------------------------------------------------- */
.uppercase {
	text-transform: uppercase;
}
.highlight {
	color: #fff;
	background-color: #869ca7;
	padding: 1px;
}

.size14 {
	font-size: 14px;
}
.size16 {
	font-size: 16px;
}

/* Content 
-------------------------------------------------------- */
.contentPane h1, .titlepane h1 {
	color: #003366;
	font-size: 20px;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	/*font-weight: normal;
	padding-bottom: 8px;
	margin-bottom: 6px; */
}
.head h1 {
	color: #003366;
	font-size: 40px;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	/*font-weight: normal;*/
	padding-bottom: 8px;
	margin-bottom: 6px;
}

.contentPane h2, .titlepane h2 {
	font-size: 20px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: bold;
}

.contentPane h3, .titlepane h3 {
	color: #003366;
	font-size: 14px;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	/*font-weight: normal;
	padding-bottom: 8px;*/
	margin-bottom: 10px;
}

.contentPane h4, .titlepane h4 {
	font-size: 14px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: normal;
}

.contentPane h5, .titlepane h5 {
	font-size: 11px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: lighter;
	vertical-align: bottom;
}

.contentPane h6, .titlepane h6 {
	font-size: 18px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: lighter;
	vertical-align: bottom;
}

.contentPane h7, .titlepane h7 {
	font-size: 12px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: bold;
	vertical-align: bottom;
	text-align: right;
}
.contentPane1 h7 {
	font-size: 11px;
	color: #003366;
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-weight: bold;
	vertical-align: bottom;
	text-align: right;
}

.contentPane ul {
	list-style-image: url(../images/content_arrow.png);
	list-style-position: inside;
	padding: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.contentPane a.linkArrow {
	background: url(../images/content_arrow.png) no-repeat center left;
	padding: 0 0 0 10px;
	color: #003366;
	text-decoration: none;
}
.contentPane a.linkArrow:hover {
	background: url(../images/content_arrow.png) no-repeat center left;
	padding: 0 0 0 10px;
	color: #70748d;
	text-decoration: underline;
}

/* ---- Home --- */
#headerHome_flash {
	background: url(../images/headerHome_temp.jpg) no-repeat left top;
	width: 100%;
	height: 393px;
}
#tableHome p {
	font-size: 11px;
}
#tableHome img {
	margin-left: 6px;
}


/* ---- List page --- */
.cat_item_wrapper {
	text-align: left;
	vertical-align: top;
	margin-bottom: 28px;
	clear: both;
}
.item_img {
	display: block;
	float: left;
	clear: none;
	margin-right: 60px;
}
.item_infos {
	width: 632px;
	border-top: 1px solid #999999;
	padding: 14px 0 0 0;
	float: left;
	vertical-align: top;
}

.item_artist {
	font-weight: bold;
	color: #000;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 12px;
}
.item_title {
	font-weight: normal;
	font-style: italic;
	color: #6e6e6e;
	font-size: 12px;
	display: inline-block;
	margin-bottom: 12px;
}
.item_description {
	font-weight: normal;
	font-style: normal;
	color: #000;
	font-size: 12px;
}

/* ---- Detail page --- */

h2.detail_artist {
	margin-bottom: 6px;
}
.detail_date {
	font-weight: normal;
	color: #666666;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	display: inline-block;
	margin-bottom: 20px;
}
.detail_title {
	font-weight: normal;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	color: #000;
	font-size: 18px;
	display: inline-block;
	margin-bottom: 12px;
}

.detail_img {
	display: block;
	float: left;
	clear: none;
	margin-right: 0;
}
.detail_options {
	float: right;
	clear: right;
	margin-right: 0;
}

.detail_options a {
	display: block;
	width: 61px;
	height: 46px;
	margin-bottom: 26px;
}

.detail_options #btnEmail a {
	background: url(../images/btn_email.png) no-repeat top left;
}
.detail_options #btnFullscreen a {
	background: url(../images/btn_fullscreen.png) no-repeat top left;
}
.detail_options #btnPrint a {
	background: url(../images/btn_print.png) no-repeat top left;
}


.detail_infos {
	margin: 12px 0 0 0;
	border-top: 1px solid #b2b2af;
	padding: 8px 0 0 0;
	vertical-align: top;
	color: #000;
}

.detail_description {
	font-weight: normal;
	font-style: normal;
	color: #000;
	font-size: 14px;
}

.detail_provenance {
	font-weight: normal;
	font-style: normal;
	color: #000;
	font-size: 14px;
}

.detail_provenance span.title {
	font-weight: bold;
	font-style: normal;
	color: #666666;
	font-size: 14px;
}


.contactname {
	font-size: 13px;
	text-transform: uppercase;
	color: #8e8872;
}
.statut {
	color: #888;
	font-style: italic;
}
.blocContent8 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 1.3em;
	font-size: 11px;
	padding: 10px 20px 10px 12px;
	vertical-align: top;
}
.alphaletter {
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-size: 12px;
	color: #fff;
	background: #8E8873 url(../images/artist_alphaList.gif) 0 0 no-repeat;
	height: 22px;
	padding-left: 16px;
	vertical-align: center;
	font-weight: bold;
}
.alphalist {
	font-family: 'PT Sans', "Times New Roman", Times, serif;
	font-size: 15px;
	color: #3D4F3D;
	text-transform: uppercase;
}
.alphalist a, .alphalist a:link, .alphalist a:visited  {
	color: #3D4F3D;
	text-decoration: none;
}
.alphalist a:hover {
	color: #782D10;
}
.alphalist a:hover {
	color: #782D10;
}
.title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3b5483;
	text-transform: uppercase;
}
.pagenumbers 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	color: #666666;
	font-weight: normal;
}

.PageLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #2D3532;
	font-weight: bold;
	}

.PageLinkActive 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	background-color: #E5E5E5;
	width: 12px;
	vertical-align: middle;
	text-align: center;
}
.Pagelinkseperator {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
}
.blocImg1 {
	padding-right: 20px;
}
.title3, .title2 {
	font-weight: bold;
}
/*Slideshow*/
.topPane #slideshow {
    position:relative;
    height:393px;
	border-bottom:11px solid #41474d;
}

.topPane #slideshow div {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.topPane #slideshow div.active {
    z-index:10;
    opacity:1.0;
}

.topPane #slideshow div.last-active {
    z-index:9;
}
.topPane #slideshow div a {
	width:175px;
	height:35px;
	text-indent:-9999px;
	border:0;
	position:absolute;
	z-index:11;
}
.topPane #slideshow div a.catalogue {
	background:url('../images/buttonViewCatalogue.png') 0 0 no-repeat;
	top:301px;
	left:788px;
}
.topPane #slideshow div a.paintings {
	background:url('../images/buttonViewPaintings.png') 0 0 no-repeat;
	top:341px;
	left:788px;
}
.topPane #slideshow div a.painting {
	background:url('../images/buttonViewPainting.png') 0 0 no-repeat;
	top:341px;
	left:788px;
}
.col {
	float:left;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 18px;
	/*background-color: #FFFFFF; */
}

.col p {
	margin-top:3px;
	margin-bottom:7px;
}

.col1 {
	width:310px;
	margin-right:2px;
}
.col.col2 {
	width:460px;
}

.imageBlock, .textBlock {
	float:left;
	margin-bottom:10px;
	
}
.textBlock {
	margin-right:6px;
		text-align: justify;
}
.textBlock2 {

}
.textBlock3 {
	width:176px;
	margin-right:6px;	
		text-align: justify;
}
.textBlock4 {
	width:322px;
	margin-right:2px;
	padding-right:4px;
	text-align: justify;
	height:394px;
	overflow: auto;
}
.textBlock5 {
	width:310px;
	margin-right:6px;
		text-align: justify;
	height: 164px;
}
.textBlock.col2 {
	margin-left:26px;
}
.imageBlock {
	width:100px;
	margin-left:6px;
	padding-top:8px;
}
.texttitleex {
	width:306px;
}
.col2 .textBlock {
	width:332px;
	margin-right:10px;	
}

.push {
	clear:both;
}
/*************************** Pages 03/2011 ***************************************************/
h2.dealerCatalogue {
	width:300px;
	float:left;
}
.BillClark span{
	display:block;
	margin-bottom:10px;
}

.BillClark2 span{
	display:block;
	margin-bottom:10px;
}

#superGlobal {
	width:980px;
	margin:0 auto;
	}
.contentWrapper {
	width:960px;
	position:relative;
	padding-left:20px;
	background:#F5F5EF;
	}
.cadreGlobal {
	}	
.topContent {
	width:960px;
	height:95px;
	margin-left:5px;
	}
.titleMosaic {
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	padding-top:50px;
	color:#71694A;
	text-align:left;
	width:740px;
	}
.visionMode {
	float:right;
	margin-right:7px;
	margin-top:30px;
	}
.visionMode img{
	border:0px;
	}


.gridView .BillClark  {
	width:220px;
	height:310px;
	border:1px solid #9094a8;
	float:left;
	position:relative;
	background-color: #e8ebf1;
	margin-top: 0;
	margin-right: 16px;
	margin-bottom: 30px;
	margin-left: 0px;
	}

.gridView .BillClark2  {
	width:220px;
	height:305px;
	border:1px solid #9094a8;
	float:left;
	position:relative;
	margin-top: 0;
	margin-right: 16px;
	margin-bottom: 14px;
	margin-left: 0px;
	}

.gridView .imagesPic {
	width:220px;
	height:150px;
	vertical-align:middle;
/*	line-height:220px; */
	background:#ffffff;
	text-align:center;
/*	margin:auto; */
	padding-top: 8px;
	padding-bottom: 8px;
	}
.gridView .imagesPic3 {
	width:220px;
	height:200px;
	vertical-align:middle;
	line-height:200px;
	background:#ffffff;
	text-align:center;
	margin:auto;
	padding-top: 10px;
	}	
.gridView .imagesPic img {	
	vertical-align:middle;
	line-height:220px;
	}
.gridView .descriptionImage {
	width:190px;
	padding:5px;
	background:#f0f0f0;
	margin:0 10px;
	}
.gridView .picTitle {
	width:190px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336699;
	font-weight:bold;
	height: 54px;
	}
.gridView .picTitle2 {
	width:190;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336699;
	font-weight:bold;
	}	
.gridView .picTitle3 {
	/*width:210px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336699;
	font-weight:bold;
	height: 54px;
	}
.gridView .picDescription {
	display:none;
	}
	.gridView .picRef {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999;
	}
.gridView .det {
	display:none;
	vertical-align: bottom;
	}	
.listView .BillClark  {
	clear:both;
padding-bottom:28px;
text-align:left;
vertical-align:top;
	}	

.listView .BillClark2  {
	clear:both;
padding-bottom:28px;
text-align:left;
vertical-align:top;
	}	

.listView .imagesPic {
width:205px;
display:block;
float:left;
margin-right:60px;
	}
.listView .imagesPic img

 {	
	
	}
.listView .descriptionImage {
	border-top:1px solid #999999;
float:left;
padding:14px 0 0;
vertical-align:top;
width:658px;
	}
.listView .picTitle {
	width:220px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:bold;
	}
.listView .picDescription {
	width:210px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#71694A;
	}


	

.footerWrapper {
	width: 100%;
	height: auto;
	border-top: 11px solid #1a1617;
	text-align: left;
	background: url(btmPane_bgd.png) repeat-x top left #D3D3B8;
}
/*****artist list****/
.firstImage {
	display:none;
}
.sampleImageArea {
	position:relative;
}
.sampleImage {
	position:absolute;
	right:0;
	top:50px;
	width:240px;
	height:600px;
}
.letterIndex, .letterIndex a {
	text-decoration:none;
	font-weight:bold;
	font-family:"PT Sans", Times, serif;
	font-size:16px!important;
	color:#072b61;
	margin-right:5px;
	}
.letterIndex {
	height:50px;
	font-weight:bold;
	font-family:"PT Sans", Times, serif;
	font-size:16px!important;
	padding-top:5px;
	color:#072b61;
	}
.bigLetter a {
	text-decoration:none;
	font-family:"PT Sans", Times, serif;
	font-size:40px;
	font-weight:bold;
	margin-top:40px;
	width:640px;
	color:#3375b8;
	}
.artistHide {
	width:250px;
	height:300px;
	position:absolute;
	right:0;
	top:80px;
	display:none;
	}
.list {
	width:744px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#081040;
	padding:10px 0 30px 0;
	margin-top:10px;
	border-top:1px solid #9ba4ad;
	}
.list a{
	width:640px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#072b61;
	text-decoration:none;
	}
.list a:hover{
	width:640px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#072b61;
	text-decoration:underline;
	}
	
	

/*Object details*/

.object-details {
	
}

.object-details .rightCol {
	float:right;
	width:260px;
}

.contact-form .label {
	display:block;
	float:left;
	width:85px;
	margin-bottom:10px;
	color:#645833;
	font-size:12px;
}
.contact-form .req {
	display:none;
}
.contact-form input,
.contact-form textarea {
	display:block;
	float:left;
	width:150px;
	margin-bottom:10px;
	padding:1px;
	border:1px solid #c8c8a4;
}
.contact-form textarea {
	height:80px;
}
.object-details .rightCol .topButtons a {
	background:#baba8d;
	border:1px solid #dcdcc5;
	padding:5px 0;
	width:127px;
	display:block;
	text-decoration:none;
	color:#fff;
	float:left;
	text-align:center;
	margin-bottom:12px;
}
.object-details .rightCol .topButtons a.bt1 {
	margin-right:2px;
}
.object-details .rightCol .head {
	background:#262617;
	padding:5px 0;
	display:block;
	color:#fff;
	text-align:center;
	cursor:pointer;
}
.object-details .rightCol .body {
	border:1px solid #cccccc;
	padding:18px 6px 18px 13px;
	color:#645833;
	font-size:12px;
}
.contact-form .title {
	margin-bottom:10px;
	margin-top:0;
}
.contact-form .submit,
.object-details .rightCol .contact-us {
	background:#c8c8a4;
	width:62px;
	padding:3px 0;
	float:right;
	text-align:center;
	text-decoration:none;
	
}
.body.contact #contact-us {
	display:none;
}
.object-details .rightCol .contact-us {
	float:none;
	margin:auto;
	width:100px;
	padding:3px 20px;
	margin-left:65px;
}

.object-details .rightCol .body.telephone {
	display:none;
}

.object-details .imageArea {
	padding-bottom:28px;
	text-align:center;
}
.object-details .right-buttons {
	float:right;	
	margin-top:24px;
}
.object-details .imageArea img {
	margin:auto;
}


<!--Artist details-->

.gridView td .BillClark {
	height:320px !important;
}

.gridView td .BillClark2 {
	height:364px !important;
}

.gridView td {
	vertical-align:top;
	padding:0;
	margin:0;
	border:0;
}
.artistDetailCol2 {
	float:right;
	width:385px;
	border: 1px solid #C8C8A4;
	padding:20px;
}
h2.artistDetail {
	float:left;
}
a.biographyButton {
	float:right;
	margin-top:0px;
	text-decoration:none;
	font-weight:bold;
}


.wrapper{width:98%;overflow:hidden;}		
			
.nav{
	padding-left:6px;
}
.nav dt{
	background-repeat: no-repeat;
	background-position: right 14px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}
.nav dt a{text-decoration:none; color:#336699; }
.nav dt a:hover{color:#070707 !important;}
.nav dt a.item1{color:#a4e22c;font-weight:bold;}
.nav dt a.item2{color:#fc961c;font-weight:bold;}
.nav dt a.item3{color:#5cdaed;font-weight:bold;}
.nav dt a.item4{color:#912654;font-weight:bold;}
.nav dd{
	font-size:12px;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nav dd ul li{
	padding-bottom:4px;
	text-align:justify;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: -25x;
}
.nav dd a{color:#336699;font-weight:bold;text-decoration:none;}
.nav dd a:hover{color:#336699;font-weight:bold;}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/****************
	*********************************************************************************************************
	
CALLBACK NAV
	
	*********************************************************************************************************
	****************/
#drop-callback {float:left; color:#7f839f; font-size:12px; font-weight:bold; margin:1px 0 0 0; .margin-top:-15px; text-align:right; position:relative}
#drop-callback A {color:#7f839f; font-weight:bold; text-decoration:none; margin:0 2px 0 2px;}
#drop-callback A:hover {color:#101183; text-decoration:none; font-weight:bold;}
#drop-callback a, #drop-callback a:visited {color:#7f839f; font-weight:bold; text-decoration:none;}
#dual {position: absolute;right: 180px;top: 180px;background-color: #ffffff;width: 295px;height:384px;padding: 10px;color: black;border: #95a5bc 1px dotted;display: none; z-index:9999999;}
#callback {position: absolute;right: 310px;bottom: -150px;background-color: #CCCCCC;width: 295px;height:390px;padding: 10px;color: black;border: #000000 1px dotted;display: none;  z-index:9999999;}
.close {float:right; display:block; text-align:right; font-size:10px; font-weight: bold; width:300px; margin:0 0 10px 0;}
.close A {color:#FF0000; text-decoration:none; font-weight: bold;}
.close A:hover {color:#FF0000; text-decoration:none; font-weight: bold;}

/****************/
.formPane {
	border: thin solid #DCDCDC;
	padding: 3px;
	background-color: #ffffff;
}

#send {
	background-color:#ced1d5;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	width: 300px;
	height: 24px;
	border: 1px #95a5bc solid;
 	 letter-spacing:0px;
}
#send2 {
	background-color:#f0f0f0;
	font-weight:bold;
	text-align:center;
	cursor:pointer;
	width: 100px;
	height: 24px;
	border: 1px #95a5bc solid;
 	 letter-spacing:0px;
}
textarea {
	width:294px;
	margin-bottom: 17px;
	background-color: #f0f0f0;
	height: 100px;
	font-weight: bold;
	padding: 2px;
	border: 1px #95a5bc solid;
	color: #081040;
	    font-size: 10pt;
}

.contact2 textarea {
	width:278px;
	margin-bottom: 17px;
	background-color: #f0f0f0;
	height: 70px;
	font-weight: bold;
	padding: 1px;
	border: 1px #95a5bc solid;
	color: #336699;
	    font-size: 10pt;
}

textarea:focus    {border: 1px #ec038d solid;}

.contact input {
	width:294px;
	background-color: #f0f0f0;
	height: 16px;
	font-weight: bold;
	padding: 2px;
	margin-right:5px;
	border: 1px #95a5bc solid;
	font-size:12px;
}

.contact2 input {
	width:278px;
	background-color: #f0f0f0;
	height: 16px;
	font-weight: bold;
	padding: 1px;
	margin-right:5px;
	border: 1px #95a5bc solid;
	font-size:12px;
		color: #336699;
}

input:focus    {border: 1px #cccccc solid;}
select  {
	width:180px;
	font-weight: bold;
	font-size:12px;
	height: 20px;
}
.ttp {
	vertical-align:top;
}

/**
*	Really Simple™ Slideshow -- CSS
*/


.rs-slideshow {
	border: 0px solid #fff;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	height: 420px;
	overflow: hidden;
	position: relative;
	width: 624px;
	margin: 0px;
}

.rs-slideshow .slide-container {
	background-color: #fff;
	position: relative;
	height: 100%;
	overflow: hidden;
	top: 0;
	width: 100%;
	margin: auto;
}

.rs-slideshow .slide-container img {
	position: relative;
}

.rs-slideshow .slide-container .slide-caption {
	background-color: #444;
	bottom: 0;
	color: #fff;
	display: block;
	left: 0;
	padding: 4px;
	position: absolute;
	text-align: center;
	right: 0;
	/*width: 100%;*/
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */
}

.rs-slideshow .slides {
	display: none;
}


/**
*	These styles make the list of links to slide images visible to users
*	who don't have JavaScript enabled. By adding the 'no-js' class to 
*	the HTML element, and using Modernizr to remove this class for JS
*	users, we can style for both scenarios.
*	http://www.modernizr.com/
*/

.no-js .rs-slideshow {
	height: auto;
}
.no-js .rs-slideshow .slide-container, 
.no-js .rs-slideshow .slide-container img {
	position: relative;
}
.no-js .rs-slideshow .slides {
	display: block;
	margin: 4px;
}
.no-js .rs-slideshow .slides li {
	margin: 0;
}



/**
*	The following styles are used in the demos with slideshow controls, 
*	such as play/pause and prev/next buttons.
*/

.rs-controls {
	clear: both;
	margin: 12px auto;
	width: 620px;
}
.rs-play-pause, .rs-prev, .rs-next {
	float: left;
	margin-right: 12px;
}
.rs-controls ul {
	float: left;
	list-style: none;
	margin: 0 6px 0 0;
	padding: 0;
}
.rs-index-list li {
	float: left;
	margin-right: 6px;
}
.rs-controls a {
	background-color: #eee;
	border: 1px solid #ddd;
	/*border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;*/
	color: #ccc;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding: 3px 5px;
	text-decoration: none;
}
.rs-controls a:hover {
	background-color: #ddd;
	color: #444;
}
.rs-controls .rs-active {
	background-color: #ccc;
	border: 1px solid #ccc;
	color: #ccc;
}


#callback-messages {
	margin: 48px auto;
	width: 620px;
}

#reg {
	position:relative;
	left: 8px;
	top: 0px;
	height: 444px;
	width: 300px;
	overflow: auto;
	padding-left: 0px;
}
.scroll-pane
{
	width: 100%;
	height: 444px;
	overflow: auto;
}
.horizontal-only
{
	height: auto;
	max-height: 400px;
}

/*	Clearfix	*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }

ul, ol {
    margin-left 0;
}

ul ul {
    margin-bottom: 20px;
}

#wrap {
	color: #404040;
	margin-top: -15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -14px;
}

 #detailsbutton   {
	background-color: #ced1d5;
	text-decoration: none;
	width: 187px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.5px;
	border: 1px solid #999999;
	color: #eeeeee;
	background-image: url(../images/nav_bg.png);
}

 #detailsbutton:hover   {
	background-color: #eeeeee;
	text-decoration: none;
	width: 187px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.5px;
	border: 1px solid #CCCCCC;
}
  
  .buttontext {color: #336699; 
   				 font-family: 'PT Sans', "Times New Roman", Times, serif; 
                text-decoration: none;   
                cursor: hand;}

  .buttonover  {color: #6789ab; 
  				bgcolor: #FFFFFF;
   				 font-family: 'PT Sans', "Times New Roman", Times, serif;
                text-decoration: none;
                cursor: hand;}
.lot-image {
	border: 1px solid #ddd;
	box-shadow: #777 1px 1px 5px;
	-moz-box-shadow: #777 0px 0px 5px;
	-webkit-box-shadow: #777 0px 0px 5px;
	height: 80px;
}

.main-image {
	border: 1px solid #fff;
	box-shadow: #777 0px 0px 5px;
	-moz-box-shadow: #777 0px 0px 5px;
	-webkit-box-shadow: #777 0px 0px 5px;
}

.footer_text {
	color: #415778;
	font-weight: bold;
	list-style-type: disc;
	font-size:10pt;
}
.footer_text2 {
	color: #415778;
	font-weight: bold;
	list-style-type: disc;
	font-size: 11px;
}
.footer_bottom_text {
	color: #cccccc;
	font-weight: normal;
	list-style-type: disc;
	font-size: 11px;
}


.bord_left {
	border-right-width: 2px;
	border-right-style: dotted;
	border-right-color: #cccccc;
}
#form_top {
	 tex
	margin-bottom: 9px;
	padding: 2px;
	width: 286px;
	margin-left: -4px;
}

.divider {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #cccccc;
	position: static;
	margin-left: 6px;
}
div.menu_wrapper select { color: #FFF; background-color:#5084b7; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; font-family: 'PT Sans', "Times New Roman", Times, serif; text-transform:uppercase }

.titlepane {margin-top:10px;}

.picTitle2 h4 {font-weight:bold; margin:0;}
.picTitle h4 {font-style: italic;}
#logo img {margin: 15px 0 15px 0;}